/* Compile Time 2019-11-27T19:14:53+00:00 */
/* 	-------------------------------------------------
 	Base Mixins
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Grayscale Filter
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Animations
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Media Wraps
	------------------------------------------------- */
.navbar .social-icons {
  line-height: 50px;
  color: #ffffff;
}
.btn-buy:hover .fa {
  background: #f092ac !important;
}
.search-form .form-group label:hover,
.social-icons li a:hover,
.btn-buy:hover {
  color: #f092ac !important;
}
.feed-entry.event {
  border-bottom-color: #167152;
}
.feed-entry.event .entry-banner {
  background: #167152;
}
.navbar .navbar-nav > li > a {
  color: #fff;
}
#site-navigation {
  background: #000000 !important;
}
#site-navigation .navbar .navbar-brand {
  display: none;
}
.navbar-nav > li > a:hover,
.navbar-nav .open > a {
  color: #f092ac !important;
}
.navbar .navbar-nav .active > a {
  color: #f092ac !important;
}
.dropdown-menu > li > a:hover {
  color: #fff !important;
}
.dropdown-menu li:hover {
  background-color: #f092ac;
}
.dropdown-menu li a {
  color: #fff;
}
.theme-2019 .navigation-wrap-inner.affix .navbar .navbar-nav > li > a {
  color: #fff;
}
.theme-2019 .navigation-wrap-inner.affix #site-navigation {
  background: #000000;
}
.theme-2019 .site-header .site-branding .btn-buy {
  color: #fff;
}
.banner-image {
  max-width: 210px;
}
.site-header {
  background: #000000 !important;
  color: #ffffff !important;
}
.flex-control-nav {
  pointer-events: none;
}
.flex-control-nav li {
  pointer-events: initial;
  margin: 0 8px;
}
.flexslider .flex-control-paging li a {
  width: 20px;
  height: 20px;
}
.flexslider a {
  display: block;
  position: relative;
}
.flexslider a .more-btn {
  position: absolute;
  right: 10px;
  bottom: 10px;
  padding: 6px 12px;
  background: rgba(255, 255, 255, 0.5);
  color: #fff;
  font-weight: bold;
  transition: 0.15s ease-out;
}
.flexslider a .more-btn:hover {
  background: #fff;
  color: #000;
}
@media all and (max-width: 991px) {
  .site-branding {
    display: flex;
  }
  .social-icons li + li {
    margin-left: 1px;
  }
  .social-icons li + li i {
    font-size: 18px;
  }
}
